@import url("https://fonts.googleapis.com/css2?family=Josefin+Sans:wght@300;400&family=Julius+Sans+One&display=swap");
@font-face {
  font-family: abc;
  src: url("fonts/b47ea157be7feb053dfddd8333be8110.woff2") format("woff2"), url("fonts/b47ea157be7feb053dfddd8333be8110.woff") format("woff");
  font-weight: 100;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: abc;
  src: url("fonts/47c458407787cdc707397fdefb6ed0ec.woff2") format("woff2"), url("fonts/47c458407787cdc707397fdefb6ed0ec.woff") format("woff");
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: abc;
  src: url("fonts/15ae2a36622c242a85ac5f5ccfe0014c.woff2") format("woff2"), url("fonts/15ae2a36622c242a85ac5f5ccfe0014c.woff") format("woff");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: abc;
  src: url("fonts/fe749e2d30f96384a502cf82c8e83e6b.woff2") format("woff2"), url("fonts/fe749e2d30f96384a502cf82c8e83e6b.woff") format("woff");
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: abc;
  src: url("fonts/cbd02bd6c7343ba64d226b089374720e.woff2") format("woff2"), url("fonts/cbd02bd6c7343ba64d226b089374720e.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: abc;
  src: url("fonts/9a0e9abe1e9ebc0bfec5d1fdc0132c61.woff2") format("woff2"), url("fonts/9a0e9abe1e9ebc0bfec5d1fdc0132c61.woff") format("woff");
  font-weight: normal;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: abc;
  src: url("fonts/c6d73187db6d73357c3d3b22fdc7ad8e.woff2") format("woff2"), url("fonts/c6d73187db6d73357c3d3b22fdc7ad8e.woff") format("woff");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: abc;
  src: url("fonts/658112da9b458269f822cae776a6aa35.woff2") format("woff2"), url("fonts/658112da9b458269f822cae776a6aa35.woff") format("woff");
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: abc;
  src: url("fonts/b4f8bf799d0546d7002d70c56b31f9a0.woff2") format("woff2"), url("fonts/b4f8bf799d0546d7002d70c56b31f9a0.woff") format("woff");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: abc;
  src: url("fonts/b6189d5c029fe86b8626171d6cfa465b.woff2") format("woff2"), url("fonts/b6189d5c029fe86b8626171d6cfa465b.woff") format("woff");
  font-weight: bold;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: abc;
  src: url("fonts/661b7a745db90132d4b894924ee01da4.woff2") format("woff2"), url("fonts/661b7a745db90132d4b894924ee01da4.woff") format("woff");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

* {
  margin: 0px;
  padding: 0px;
  box-sizing: border-box;
  outline: none;
  list-style: none;
  overflow-wrap: break-word;
}

body {
  color: #dfdfdf;
  line-height: 1.75em;
  font-weight: 300;
  font-size: 16px;
  font-family: abc, sans-serif;
  background: rgb(16, 16, 16);
  overflow-x: hidden !important;
}

p {
  font-family: abc, sans-serif;
  font-size: 18px;
  font-weight: 300;
  color: #e6e6e6;
  line-height: 1.55em;
  margin-bottom: 20px;
  letter-spacing: 0.2px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 400;
  font-family: abc, sans-serif;
  line-height: 1.5em;
}

img {
  width: 100%;
  height: auto;
}

img {
  transition: all 0.5s ease 0s;
  color: rgb(16, 16, 16);
}

span,
a,
a:hover {
  display: inline-block;
  text-decoration: none;
  color: inherit;
}

b {
  font-weight: 400;
  color: rgb(205, 32, 39);
}

button,
input,
optgroup,
select,
textarea {
  font-family: abc, sans-serif;
}

input[type="password"]:focus,
input[type="email"]:focus,
input[type="text"]:focus,
input[type="file"]:focus,
input[type="radio"]:focus,
input[type="checkbox"]:focus,
textarea:focus {
  outline: none;
}

input[type="password"], input[type="email"], input[type="text"], input[type="file"], textarea, select {
  max-width: 100%;
  margin-bottom: 15px;
  padding: 18px 10px 10px;
  height: auto;
  background-color: transparent;
  box-shadow: none;
  border-width: 0px 0px 1px;
  border-style: solid;
  display: block;
  width: 100%;
  line-height: 1.75em;
  font-weight: 300;
  color: rgb(153, 153, 153);
  background-image: none;
  border-bottom-color: rgb(51, 51, 51);
  border-radius: 0 !important;
}

input:focus,
textarea:focus {
  border-bottom-width: 1px;
  border-color: rgb(205, 32, 39);
}

input[type="submit"],
input[type="reset"],
input[type="button"],
button {
  font-family: abc, sans-serif;
  font-size: 16px;
  font-weight: 300;
  text-shadow: none;
  box-shadow: none;
  line-height: 1.75em;
  transition: background-color 0.15s ease-out 0s;
  border: none;
  color: rgb(255, 255, 255);
  background: rgb(205, 32, 39);
  padding: 10px 27px;
  position: relative;
  overflow: hidden;
  cursor: pointer;
}

input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover,
button:hover {
  background-color: rgba(255, 255, 255, 0.05);
  color: rgb(255, 255, 255);
  border: none;
}

.alert-success {
  background: transparent;
  color: rgb(153, 153, 153);
  border: 1px solid rgb(205, 32, 39);
  border-radius: 0px;
}

.alert-disclaimer {
  background: transparent;
  color: #d6d6d6;
  border: 1px solid #202020;
  border-radius: 6px;
  /* font-size: 14px; */
  padding: 24px;
  line-height: 1.7;
}
::-webkit-input-placeholder {
  color: rgb(153, 153, 153);
}

select {
  /* padding: 10px; */
  border-radius: 5px;
}

table,
th,
tr,
td {
  border: 1px solid rgb(236, 236, 236);
}

th,
tr,
td {
  padding: 10px;
}

input[type="radio"],
input[type="checkbox"] {
  display: inline;
}

.bg-gray {
  background: rgb(248, 250, 253);
}

.o-hidden {
  overflow: hidden;
}

.position-re {
  position: relative;
}

.full-width {
  width: 100%;
}

.bg-img {
  background-size: cover;
  background-repeat: no-repeat;
}

.bg-fixed {
  background-attachment: fixed;
}

.pattern {
  background-repeat: repeat;
  background-size: auto;
}

.sub-title {
  font-size: 16px;
  font-weight: 400;
  color: rgb(16, 16, 16);
  margin-bottom: 10px;
}

.bold {
  font-weight: 800;
}

.count {
  font-family: abc, sans-serif;
}

.valign {
  display: flex;
  -webkit-box-align: center;
  align-items: center;
}

.v-middle {
  position: absolute;
  width: 100%;
  top: 50%;
  left: 0px;
  transform: translate(0%, -50%);
}

.js .animate-box {
  opacity: 0;
}

::-webkit-selection {
  color: rgb(130, 130, 130);
  background: rgba(0, 0, 0, 0.1);
}

::selection {
  color: #fff;
  background: #cd2027;
}

.owl-theme .owl-nav.disabled + .owl-dots {
  margin-top: 15px;
  line-height: 0.7;
  display: block;
}

.owl-theme .owl-dots .owl-dot span {
  width: 6px;
  height: 6px;
  margin: 0px 3px;
  border-radius: 50%;
  background: rgb(153, 153, 153);
}

.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
  background: rgb(205, 32, 39);
}

.section-padding {
  padding: 40px 0px;
}

.section-padding h6 {
  color: rgb(255, 255, 255);
  font-size: 18px;
  margin-bottom: 10px;
  text-transform: uppercase;
  letter-spacing: 3px;
  font-weight: 500;
}

.section-subtitle {
  color: rgb(205, 32, 39);
  font-size: 20px;
  font-family: abc, sans-serif;
  font-weight: 500;
  margin-bottom: 5px;
}

.section-title {
  font-size: 26px;
  font-family: abc, sans-serif;
  font-weight: 400;
  color: rgb(255, 255, 255);
  position: relative;
  margin-bottom: 10px;
  letter-spacing: 3px;
  line-height: 1em;
}

.line-hr {
  width: 70px;
  border-top: 1px solid rgb(16, 16, 16);
  margin-top: 0px;
  margin-bottom: 30px;
}

.navbar {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
  background: transparent;
  z-index: 9;
  padding: 1% calc(10% - 35px);
  min-height: 70px;
}

.navbar .icon-bar {
  color: rgb(153, 153, 153);
}

.navbar .navbar-nav .nav-link {
  font-size: 18px;
  font-weight: 300;
  color: rgb(255, 255, 255);
  margin: 15px 5px;
  transition: all 0.4s ease 0s;
}

.navbar .navbar-nav .nav-link:hover {
  color: rgb(205, 32, 39);
}

.navbar .navbar-nav .active {
  color: rgb(205, 32, 39) !important;
}

.nav-scroll {
  background: rgb(9, 9, 9);
  padding: 0 calc(10% - 35px);
  position: fixed;
  top: -100px;
  left: 0px;
  width: 100%;
  transition: transform 0.5s ease 0s, -webkit-transform 0.5s ease 0s;
  transform: translateY(100px);
  box-shadow: rgba(0, 0, 0, 0.1) 0px 10px 30px;
}

.nav-scroll .icon-bar {
  color: rgb(153, 153, 153);
}

.nav-scroll .navbar-nav .nav-link {
  color: rgb(255, 255, 255);
}

.nav-scroll .navbar-nav .active {
  color: rgb(205, 32, 39) !important;
}

.nav-scroll .navbar-nav .logo {
  padding: 15px 0px;
  color: rgb(153, 153, 153);
}

.nav-scroll .logo {
  width: 131px;
}

.nav-scroll .logo-wrapper .logo h2 {
  font-weight: 400;
  font-size: 35px;
  margin-bottom: 0px;
  color: rgb(205, 32, 39);
  line-height: 0.85em;
}

.nav-scroll .logo-wrapper .logo span {
  display: block;
  margin-top: 5px;
  font-size: 8px;
  color: rgb(153, 153, 153);
  font-weight: 400;
  letter-spacing: 3px;
  margin-left: 15px;
  line-height: 1em;
}

.nav-scroll .logo-wrapper {
  /* padding: 20px 70px; */
  background: rgb(9, 9, 9);
}

.logo-wrapper {
  float: left;
}

.logo-wrapper .logo h2 {
  font-weight: 400;
  font-size: 41px;
  color: rgb(205, 32, 39);
  line-height: 0.85em;
}

.logo-wrapper .logo span {
  display: block;
  margin-top: 5px;
  font-size: 9px;
  color: rgb(153, 153, 153);
  font-weight: 400;
  letter-spacing: 4px;
  margin-left: 15px;
  line-height: 1em;
}

.logo {
  padding: 0px;
  width: 131px;
}

.dropdown:hover .dropdown-menu,
.dropdown:hover .mega-menu {
  opacity: 1;
  visibility: visible;
  transform: translateY(0px);
}

.dropdown .nav-link {
  cursor: pointer;
}

.dropdown .nav-link i {
  padding-left: 1px;
  font-size: 9px;
}

.dropdown-item {
  position: relative;
}

.dropdown-item:hover .sub-menu {
  opacity: 1;
  visibility: visible;
  transform: translateY(0px);
}

.dropdown-item span {
  display: block;
  cursor: pointer;
}

.dropdown-menu,
.sub-menu {
  display: block;
  opacity: 0;
  visibility: hidden;
  transform: translateY(20px);
  width: 200px;
  padding: 15px 10px;
  border-radius: 0px;
  border: 0px;
  background-color: rgb(16, 16, 16);
  box-shadow: rgba(0, 0, 0, 0.05) 0px 10px 20px;
  transition: all 0.3s ease 0s;
}

.dropdown-menu .dropdown-item,
.sub-menu .dropdown-item {
  padding: 7px 14px;
  font-size: 16px;
  font-weight: 300;
  color: rgb(255, 255, 255);
  position: relative;
  transition: all 0.4s ease 0s;
  border-bottom: 1px solid rgb(32, 32, 32);
}

.dropdown-menu .dropdown-item:last-child,
.sub-menu .dropdown-item:last-child {
  border-bottom: none;
}

.dropdown-menu .dropdown-item:hover,
.sub-menu .dropdown-item:hover {
  background: transparent;
  padding-left: 20px;
  color: rgb(205, 32, 39);
}

.dropdown-menu .dropdown-item a,
.sub-menu .dropdown-item a {
  display: block;
}

.dropdown-menu .dropdown-item i,
.sub-menu .dropdown-item i {
  padding: 5px 0px 0px 5px;
  font-size: 11px;
  float: right;
}

.dropdown-menu .dropdown-item em,
.sub-menu .dropdown-item em {
  font-size: 8px;
  background-color: rgb(16, 16, 16);
  padding: 2px 4px;
  color: rgb(255, 255, 255);
  border-radius: 2px;
  position: absolute;
  right: 10px;
  top: 5px;
}

.dropdown-menu.last {
  left: -100%;
}

.sub-menu {
  position: absolute;
  left: 100%;
  top: -5px;
}

.sub-menu.left {
  left: -100%;
  margin-left: -20px;
}

.mega-menu {
  position: absolute;
  opacity: 0;
  visibility: hidden;
  transform: translateY(20px);
  right: -150px;
  width: 800px;
  background-color: rgb(255, 255, 255);
  box-shadow: rgba(0, 0, 0, 0.05) 0px 10px 20px;
  transition: all 0.3s ease 0s;
}

.mega-menu .dropdown-title {
  display: block;
  color: rgb(16, 16, 16);
  font-size: 10px;
  font-weight: 400;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin-bottom: 15px;
  padding: 0px 15px 15px;
  border-bottom: 1px solid rgb(247, 247, 247);
}

.mega-menu .dropdown-menu {
  float: left;
  box-shadow: none;
  border-right: 1px solid rgb(247, 247, 247);
  border-bottom: 1px solid rgb(247, 247, 247);
  transition: all 0.3s ease 0s;
  position: static !important;
}

@media screen and (max-width: 767px) {
  .navbar {
    padding-right: 0px;
    /* background: rgb(16, 16, 16); */
  }

  .nav-scroll {
    background: rgb(9, 9, 9);
  }

  .logo-wrapper {
    float: left;
    padding: 15px 15px 15px 0;
  }

  .nav-scroll .logo-wrapper {
    padding: 15px;
    background-color: rgb(9, 9, 9);
  }
}

.header {
  min-height: 100vh;
  overflow: hidden;
}

.header .caption .o-hidden {
  display: inline-block;
}

.header .caption h2 {
  font-weight: 400;
  font-size: 30px;
}

.header .caption h4 {
  font-weight: 300;
  color: rgb(205, 32, 39);
  font-size: 18px;
  margin-bottom: 0px;
  letter-spacing: 1px;
  font-family: abc, sans-serif;
  animation-delay: 0.2s;
}

.header .caption h1 {
  position: relative;
  margin: 10px 0px;
  font-weight: 400;
  font-size: 60px;
  line-height: 1em;
  animation-delay: 0.6s;
  color: rgb(255, 255, 255);
}

.header .caption p {
  font-family: abc, sans-serif;
  font-size: 18px;
  font-weight: 400;
  margin-bottom: 0px;
  color: rgb(255, 255, 255);
  animation-delay: 1s;
  line-height: 1.4em;
  letter-spacing: 1px;
}

.header .caption p span {
  letter-spacing: 5px;
  text-transform: uppercase;
  margin: 0px 5px;
  padding-right: 14px;
  position: relative;
}

.header .caption p span:last-child {
  padding: 0px;
}

.header .caption p span:last-child::after {
  display: none;
}

.header .caption p span::after {
  content: "";
  width: 7px;
  height: 7px;
  border-radius: 50%;
  background: rgb(16, 16, 16);
  position: absolute;
  top: 10px;
  right: 0px;
  opacity: 0.5;
}

.header .caption .butn {
  animation-delay: 1.2s;
}

.header .social a {
  color: rgb(238, 238, 238);
  font-size: 16px;
  margin: 10px 15px;
}

.slider .owl-item,
.slider-fade .owl-item {
  height: 100vh;
  position: relative;
}

.slider .item,
.slider-fade .item {
  position: absolute;
  top: 0px;
  left: 0px;
  height: 100%;
  width: 100%;
  background-size: cover;
  background-position: center center;
}

.slider .item .caption,
.slider-fade .item .caption {
  z-index: 9;
}

.slider .owl-theme .owl-dots,
.slider-fade .owl-theme .owl-dots {
  position: absolute;
  bottom: 5vh;
  width: 100%;
}

.owl-nav {
  position: absolute;
  bottom: 50%;
  left: -5%;
  width: 110%;
  z-index: -1;
}

.owl-prev {
  float: left;
}

.owl-next {
  float: right;
}

.owl-theme .owl-nav [class*="owl-"] {
  color: rgb(255, 255, 255);
  font-size: 24px;
  margin: 0px;
  padding: 0px;
  background: transparent;
  display: inline-block;
  cursor: pointer;
  border-radius: 0px;
}

.owl-theme .owl-nav [class*="owl-"]:hover {
  color: rgb(205, 32, 39);
  background: transparent;
}

@media screen and (max-width: 768px) {
  .owl-nav {
    /* display: none; */
  }
}

.left-panel {
  background: rgb(16, 16, 16);
  position: absolute;
  width: 140px;
  height: 100%;
  left: 0px;
  top: 0px;
  z-index: 1;
  overflow: hidden;
}

.left-panel::after {
  content: "";
  display: block;
  width: 1px;
  height: 60px;
  bottom: 365px;
  background: rgb(205, 32, 39);
  position: absolute;
  right: 50%;
  margin-left: -1px;
  z-index: 1;
}

.left-panel span {
  color: rgb(205, 32, 39);
}

.left-txt {
  white-space: nowrap;
  text-align: right;
  position: absolute;
  right: 50%;
  bottom: 0px;
  margin-bottom: 325px;
  line-height: 20px;
  margin-right: 10px;
  z-index: 9;
  color: rgb(153, 153, 153);
  font-size: 16px;
  font-weight: 300;
  padding-left: 30px;
  transform: rotate(-90deg);
  transform-origin: 100% 0px;
  word-spacing: 3px;
}

.left-txt a:hover {
  color: rgb(205, 32, 39);
}

@media (max-width: 767.98px) {
  .left-panel {
    display: none;
  }
}

@media (max-width: 991.98px) {
  .left-panel {
    width: 50px;
  }
}

@media (max-width: 1259.98px) {
  .left-panel {
    width: 100px;
  }
}

.line-one {
  -webkit-box-flex: 1;
  flex: 1 0 0%;
  height: 1px;
  background-color: rgb(205, 32, 39);
  display: flex;
  margin-top: 13px;
}

.banner-header {
  height: 30vh;
  z-index: 0;
}

.banner-header h6 {
  font-size: 16px;
  font-weight: 400;
  margin: 10px;
  letter-spacing: 2px;
}

.banner-header h6 a:hover {
  color: rgb(16, 16, 16);
}

.banner-header h6 i {
  margin: 0px 15px;
  font-size: 10px;
}

.banner-header h5 {
  color: rgb(205, 32, 39);
  font-size: 17px;
  font-family: abc, sans-serif;
  font-weight: 300;
  margin-bottom: 5px;
}

.banner-header h1 {
  font-size: 40px;
  font-family: abc, sans-serif;
  font-weight: 400;
  color: rgb(255, 255, 255);
  position: relative;
  margin-bottom: 10px;
  line-height: 1em;
}

.banner-header p {
  font-family: abc, sans-serif;
  font-size: 16px;
  font-weight: 300;
  margin-bottom: 0px;
  color: rgb(153, 153, 153);
  animation-delay: 1s;
}

.banner-header p a {
  color: rgb(205, 32, 39);
}

@media screen and (max-width: 767px) {
  .banner-header {
    /* height: 20vh; */
    /* margin-top: 70px; */
  }

  .banner-header h6 {
    font-size: 12px;
    font-weight: 400;
    margin-bottom: 10px;
  }

  .banner-header h6 a:hover {
    color: rgb(16, 16, 16);
  }

  .banner-header h6 i {
    margin: 0px 15px;
    font-size: 10px;
  }

  .banner-header h5 {
  }

  .banner-header h1 {
  margin-top: 70px !important;
  }

  .banner-header p {
    font-size: 16px;
    color: rgb(236, 236, 236);
  }
}

.banner-img::after {
  position: absolute;
  height: 100%;
  right: 0px;
  left: 0px;
  content: "";
  background: linear-gradient(rgba(15, 15, 15, 0.01), rgba(15, 15, 15, 0.01) 0%, rgb(16, 16, 16));
  object-fit: cover;
}

.jophoto-about-img img:hover {
  transform: scale(0.95);
}

.jophoto-about-img {
  position: relative;
}

.jophoto-about-img .img {
  padding: 0px 30px 30px 15px;
  position: relative;
}

.jophoto-about-img .img::before {
  content: "";
  position: absolute;
  inset: 30px 0px 0px 45px;
  background: rgb(205, 32, 39);
  z-index: 2;
}

.jophoto-about-img .img::after {
  content: "";
  width: 90%;
  position: absolute;
  top: -10%;
  bottom: -10%;
  left: -4%;
  background-image: url("../images/dots.png");
  background-repeat: repeat;
  z-index: 1;
}

.jophoto-about-img .img img {
  position: relative;
  z-index: 3;
}

.sign {
  width: 140px;
}

.team .item {
  margin-bottom: 30px;
}

.team .item .img::before {
  top: 20px;
  left: 20px;
  border-left: 1px solid rgba(255, 255, 255, 0.4);
  border-top: 1px solid rgba(255, 255, 255, 0.4);
  content: "";
  position: absolute;
  width: 40px;
  height: 40px;
  z-index: 20;
  border-right-color: rgba(255, 255, 255, 0.4);
  border-bottom-color: rgba(255, 255, 255, 0.4);
}

.team .item:hover .info .social {
  top: 0px;
}

.team .info {
  background-color: rgb(25, 25, 25);
  text-align: center;
  padding: 30px 15px;
  position: relative;
  overflow: hidden;
}

.team .info h6 {
  font-size: 17px;
  margin-bottom: 5px;
}

.team .info p {
  margin-bottom: 5px;
  color: rgb(153, 153, 153);
}

.team .info .social {
  position: absolute;
  top: 100%;
  left: 0px;
  width: 100%;
  height: 100%;
  background-color: rgb(25, 25, 25);
  transition: all 0.4s ease 0s;
}

.team .info .social a {
  font-size: 16px;
  color: rgb(205, 32, 39);
  margin: 0px 5px;
}

.team .info .social a:hover {
  color: rgb(153, 153, 153);
}

.testimonails {
  background-attachment: fixed;
}

.testimonails .client-img {
  width: 85px;
  height: 85px;
  border-radius: 50%;
  border: 3px solid rgba(0, 0, 0, 0.1);
  overflow: hidden;
  margin: 0px auto 10px;
}

.testimonails h5 {
  color: rgb(205, 32, 39);
  font-size: 17px;
  margin: 0px;
}

.testimonails h6 {
  font-size: 16px;
  color: rgb(187, 187, 187);
  margin-bottom: 20px;
  font-family: abc, sans-serif;
  font-weight: 300;
}

.testimonails p {
  margin-bottom: 0px;
}

.testimonails .owl-theme .owl-dots {
  margin-top: 30px !important;
}

.services {
}

.services-con {
  display: inline-block;
  position: relative;
  text-align: left;
  width: 100%;
  box-sizing: border-box;
  background-color: transparent;
  padding: 30px 40px 0px 0px;
  box-shadow: none !important;
}

.services-con *,
.services-con ::before {
  box-sizing: border-box;
  transition: all 0.4s ease-out 0s;
}

.services-con img {
  box-shadow: rgba(0, 0, 0, 0.2) 0px 0px 20px;
  max-width: 100%;
  position: relative;
  vertical-align: top;
}

.services-con .services-title {
  background-color: rgb(25, 25, 25);
  inset: 0px 0px 30px 40px;
  position: absolute;
}

.services-con h4 {
  font-size: 18px;
  letter-spacing: 1px;
  position: absolute;
  transform: rotate(90deg);
  transform-origin: 0% 0%;
  color: rgb(255, 255, 255);
  left: 100%;
  margin: 0px;
  opacity: 0.8;
  padding: 8px 40px 0px 0px;
  right: 0px;
  font-family: abc, sans-serif;
  top: 30px;
  white-space: nowrap;
  font-weight: 400;
}

.services-con a {
  position: absolute;
  inset: 0px;
}

.services-con:hover .services-title,
.services-con.hover .services-title {
  background-color: #cd2027;
}

.price-box {
  position: relative;
  width: 100%;
  padding: 0px;
  margin: 0px 0px 30px;
  text-align: center;
  box-sizing: border-box;
}

.price-box .price-box-inner {
  position: relative;
  display: inline-block;
  width: 100%;
  vertical-align: middle;
  background-size: cover;
  padding: 90px 30px;
}

.price-box .price-box-inner ul {
  list-style: none;
  margin: 0px;
  padding: 0px;
}

.price-box .price-box-inner ul li {
  margin: 0px;
  padding: 0px;
  text-align: center;
  color: rgb(153, 153, 153);
}

.price-box .price-box-inner ul li.pricing-title {
  position: relative;
  font-size: 17px;
  line-height: 1.75em;
  font-weight: 400;
}

.price-box .price-box-inner ul li.pricing-title .pricing-pt-title {
  color: rgb(205, 32, 39);
  display: block;
  box-sizing: border-box;
  font-size: 17px;
  font-weight: 400;
  font-family: abc, sans-serif;
  margin-bottom: 30px;
}

.price-box .price-box-inner ul li.pricing-prices {
  position: relative;
  padding: 0px 0px 30px;
}

.price-box .price-box-inner ul li.pricing-prices .pricing-dolar {
  position: relative;
  bottom: 2px;
  color: rgb(255, 255, 255);
  font-size: 17px;
  line-height: 1em;
  font-weight: 400;
  font-family: abc, sans-serif;
}

.price-box .price-box-inner ul li.pricing-prices .pricing-price {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  left: -5px;
  font-size: 50px;
  font-weight: 300;
  color: rgb(255, 255, 255);
}

.price-box .price-box-inner ul li.pricing-content {
  font-family: abc, sans-serif;
  padding: 0px;
  line-height: 2em;
  font-size: 16px;
  font-weight: 300;
  color: rgb(153, 153, 153);
}

.jophoto-photos .jophoto-photo-item {
  position: relative;
  margin-bottom: 30px;
}

.jophoto-photos .jophoto-photo-item::after {
  position: absolute;
  content: "";
  inset: 0px;
  background: rgba(0, 0, 0, 0.6);
  z-index: 1;
  transition: all 0.3s ease 0s;
  opacity: 0;
  visibility: hidden;
}

.jophoto-photos .jophoto-photo-item .photo-text-more {
  position: absolute;
  z-index: 3;
  top: 50%;
  left: 50%;
  width: 100%;
  transform: translate(-50%, -50%);
  margin-top: 30px;
  transition: all 0.3s ease 0s;
  opacity: 0;
  visibility: hidden;
  text-align: center;
  color: rgba(255, 255, 255, 0.6);
}

.jophoto-photos .jophoto-photo-item .photo-text-more .ti-search {
  color: rgb(255, 255, 255);
  font-size: 20px;
}

.jophoto-photos .jophoto-photo-item .photo-text-more .heading {
  font-size: 16px;
  color: rgb(255, 255, 255);
  margin-bottom: 0px;
  text-transform: uppercase;
}

.jophoto-photos .jophoto-photo-item .photo-text-more .meta {
  color: rgb(204, 204, 204);
  text-transform: uppercase;
  font-size: 12px;
}

.jophoto-photos .jophoto-photo-item img {
  width: 100%;
  object-fit: cover;
}

@media (max-width: 575.98px) {
  .jophoto-photos .jophoto-photo-item img {
  }
}

.jophoto-photos .jophoto-photo-item:hover::after {
  opacity: 1;
  visibility: visible;
}

.jophoto-photos .jophoto-photo-item:hover .photo-text-more {
  margin-top: 0px;
  opacity: 1;
  visibility: visible;
}

.blog-entry {
  width: 100%;
  float: left;
  background: rgb(25, 25, 25);
  margin-bottom: 60px;
}

.blog-entry .desc {
  padding: 20px;
}

@media screen and (max-width: 768px) {
  .blog-entry {
    margin-bottom: 45px;
  }
}

.blog-entry .blog-img {
  width: 100%;
  float: left;
  overflow: hidden;
  position: relative;
  z-index: 1;
  margin-bottom: 20px;
}

.blog-entry .blog-img img {
  position: relative;
  max-width: 100%;
  transform: scale(1);
  transition: all 0.3s ease 0s;
}

.blog-entry .desc h3 {
  font-size: 20px;
  margin-bottom: 15px;
  line-height: 1.5em;
  font-weight: 400;
}

.blog-entry .desc h3 a {
  color: rgb(205, 32, 39);
  font-size: 20px;
  text-decoration: none;
  font-family: abc, sans-serif;
  font-weight: 400;
  line-height: 1em;
}

.blog-entry .desc span {
  display: block;
  margin-bottom: 5px;
  font-size: 12px;
  color: rgb(153, 153, 153) !important;
}

.blog-entry .desc span small i {
  color: rgb(153, 153, 153);
}

.blog-entry .desc .lead {
  font-size: 16px;
  color: rgb(255, 255, 255);
  font-weight: 700;
  font-family: abc, sans-serif;
}

.blog-entry .desc .lead:hover {
  color: rgb(255, 255, 255);
}

.blog-entry:hover .blog-img img {
  transform: scale(1.1);
}

.jophoto-pagination-wrap {
  padding: 0px;
  margin: 0px;
  text-align: center;
}

.jophoto-pagination-wrap li {
  display: inline-block;
  margin: 0px 5px;
}

.jophoto-pagination-wrap li a {
  background: rgb(25, 25, 25);
  display: inline-block;
  width: 40px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  color: rgb(153, 153, 153);
  font-weight: 300;
}

.jophoto-pagination-wrap li a:hover {
  opacity: 1;
  text-decoration: none;
  box-shadow: rgba(0, 0, 0, 0.2) 0px 16px 28px 0px;
  background: rgb(205, 32, 39);
}

.jophoto-pagination-wrap li a.active {
  background-color: rgb(205, 32, 39);
  border: 1px solid rgb(205, 32, 39);
  color: rgb(153, 153, 153);
}

.jophoto-pagination-wrap li a i {
  font-size: 9px;
}

@media screen and (max-width: 768px) {
  .jophoto-pagination-wrap {
    padding: 0px 0px 60px;
    margin: 0px;
    text-align: center;
  }
}

.jophoto-post-section {
  padding-top: 120px;
}

.jophoto-comment-section {
  padding-top: 60px;
  margin-bottom: 60px;
}

.jophoto-post-caption h1 {
  margin-bottom: 20px;
  font-size: 40px;
  text-transform: uppercase;
}

.jophoto-post-comment-wrap {
  display: flex;
  margin-bottom: 60px;
}

.jophoto-user-comment {
  margin-right: 30px;
  flex: 0 0 auto;
}

.jophoto-user-comment img {
  border-radius: 100%;
  width: 100px;
}

.jophoto-user-content {
  margin-right: 26px;
}

.jophoto-user-content h3 {
  font-size: 16px;
  line-height: 1.75em;
  color: rgb(205, 32, 39);
  margin: 0px 0px 15px;
}

.jophoto-user-content h3 span {
  font-size: 9px;
  line-height: 1.75em;
  color: rgb(153, 153, 153);
  font-weight: 300;
  margin-left: 15px;
}

.jophoto-repay {
  font-size: 12px;
  line-height: 1.75em;
  margin: 0px;
  font-weight: 300;
  color: rgb(205, 32, 39) !important;
}

.jophoto-map-section {
  overflow: hidden;
  margin-bottom: 60px;
}

#jophoto-contactMap {
  width: 100%;
  height: 550px;
}

.jophoto-more-contact {
  background: rgb(250, 250, 250);
}

.butn {
  font-family: abc, sans-serif;
  font-size: 13px;
  font-weight: 500;
  letter-spacing: 2px;
  padding: 10px 24px;
  background: rgb(16, 16, 16);
  position: relative;
  z-index: 3;
  transition: all 0.4s ease 0s;
  cursor: pointer;
  overflow: hidden;
  border: none;
  outline: none !important;
  text-transform: uppercase;
}

.butn span {
  position: relative;
  z-index: 2;
  color: rgb(255, 255, 255);
  transition-delay: 0s;
}

.butn::before,
.butn::after {
  content: "";
  width: 0px;
  height: 100%;
  background: rgb(34, 34, 34);
  position: absolute;
  left: 0px;
  top: 0px;
  transition: width 0.4s ease 0s;
  z-index: 1;
  opacity: 0.4;
}

.butn::after {
  transition-delay: 0s;
  background: rgb(34, 34, 34);
  opacity: 1;
}

.butn:hover::before,
.butn:hover::after {
  width: 100%;
}

.butn:hover::after {
  transition-delay: 0.2s;
}

.butn:hover span {
  transition-delay: 0.2s;
  color: rgb(255, 255, 255);
}

.butn-outline {
  border: 1px solid rgb(221, 221, 221);
  padding: 10px 24px;
}

.butn-dark {
  background: rgb(205, 32, 39);
  border: 1px solid #cd2027;
}

.butn-dark:hover {
  background: rgb(9, 9, 9);
  border: 1px solid rgb(221, 221, 221);
  padding: 10px 24px;
}

.butn-dark::before,
.butn-dark::after {
  background: rgb(9, 9, 9);
}

.butn-dark:hover span {
  color: rgb(255, 255, 255);
}

.butn-dark span {
  /* color: rgb(255, 255, 255); */
  /* font-size: 16px; */
  /* font-weight: 300; */
  /* letter-spacing: 1px; */
}

.footer {
  padding: 20px 0px;
  color: rgb(153, 153, 153);
  /* background: #090909; */
}

.footer .logo {
  padding: 0px;
  width: auto;
  margin: 20px 0px;
}

.footer .logo h1 {
  font-weight: 400;
  font-size: 41px;
  color: rgb(205, 32, 39);
  line-height: 0.85em;
}

.footer .logo a span {
  display: block;
  margin-top: 5px;
  font-size: 9px;
  color: rgb(153, 153, 153);
  font-weight: 400;
  letter-spacing: 4px;
  margin-left: 15px;
  line-height: 1em;
}

.footer .title h5 {
  position: relative;
  font-size: 18px;
  font-weight: 400;
  font-family: abc, sans-serif;
  color: rgb(16, 16, 16);
  margin-bottom: 10px;
}

.footer p,
.footer p a {
  color: rgba(255, 255, 255, 0.8);
  margin: 0px;
}

.footer .social {
  margin: 30px 0px;
}

.footer .social a {
  color: rgb(153, 153, 153);
  font-size: 16px;
  width: 20px;
  height: 20px;
  line-height: 28px;
  background: transparent;
  margin: 2px;
}

.footer .social a:hover {
  color: rgb(205, 32, 39);
}

.footer ul li {
  /* padding: 4px 0px; */
}

.footer ul li {
  text-decoration-line: underline;
  position: relative;
}

.footer ul li a:hover {
  text-decoration: underline;
}

.footer-text-left {
  text-align: left;
}

.footer-text-center {
  text-align: center;
}

.footer-text-right {
  text-align: right;
}

@media screen and (max-width: 991px) {
  .mb-md50 {
    margin-bottom: 50px;
  }

  .mb-md30 {
    margin-bottom: 30px;
  }

  .mb-md15 {
    margin-bottom: 15px;
  }

  .mb-md0 {
    margin-bottom: 0px;
  }

  .md-text-center {
    text-align: center !important;
  }

  .bg-fixed {
    background-attachment: scroll !important;
  }

  .navbar .logo {
    /* margin-left: 15px; */
  }

  .nav-scroll .logo {
    width: 110px;
  }

  .navbar button {
    margin-right: 15px;
    outline: none !important;
  }

  .navbar .container {
    max-width: 100%;
  }

  .navbar .navbar-collapse {
    max-height: 360px;
    overflow: auto;
    background: rgb(16, 16, 16);
    text-align: left;
    padding: 10px 30px;
  }

  .navbar .nav-link {
    margin: 0px auto !important;
  }

  .navbar .navbar-nav .nav-link {
    color: rgb(153, 153, 153);
  }

  .nav-scroll .navbar-collapse .nav-link {
    color: rgb(153, 153, 153) !important;
  }

  .nav-scroll .navbar-collapse .active {
    color: rgb(153, 153, 153) !important;
  }

  .dropdown-menu {
    opacity: 1;
    visibility: visible;
    transform: translateY(0px);
    background-color: rgb(25, 25, 25);
    width: 100%;
    display: none;
  }

  .dropdown-menu .sub-menu {
    position: static;
    margin-top: 15px;
    opacity: 1;
    visibility: visible;
    transform: translateY(0px);
    background-color: rgb(25, 25, 25);
    width: 100%;
    display: none;
  }

  .dropdown:hover .dropdown-menu,
  .dropdown:hover .mega-menu {
    display: block;
  }

  .dropdown .dropdown-menu:hover .sub-menu {
    display: block;
  }

  .dropdown .mega-menu {
    position: static;
    opacity: 1;
    visibility: visible;
    transform: translateY(0px);
    background-color: rgb(34, 34, 34);
    width: 100%;
    display: none;
  }

  .dropdown .mega-menu .dropdown-menu {
    border: 0px;
    margin: 0px;
  }

  .dropdown .mega-menu .dropdown-title {
    border-bottom-color: rgb(153, 153, 153);
  }

  .dropdown-menu .dropdown-item,
  .sub-menu .dropdown-item {
    color: rgb(153, 153, 153);
  }

  .header {
    background-attachment: scroll !important;
    background-position: 50% 0% !important;
  }

  .header .caption h4 {
    font-size: 30px;
  }

  .header .caption h1 {
    font-size: 45px;
    line-height: 1.2;
  }
}

@media screen and (max-width: 767px) {
  .line-one {
    display: none;
  }

  .mb-sm50 {
    margin-bottom: 50px;
  }

  .mb-sm30 {
    margin-bottom: 30px;
  }

  .hero .intro h3 {
    font-size: 28px;
  }

  .hero .intro h4 {
    font-size: 20px;
  }

  .header .caption h4 {
    font-size: 16px;
    color: rgb(255, 255, 255);
  }

  .header .caption h1 {
    font-size: 45px;
    margin: 5px 0px;
  }

  .header .caption p {
    font-size: 16px;
  }

  .header .caption .butn {
    margin-top: 15px !important;
  }

  .portfolio .filtering span {
    margin-bottom: 10px;
  }

  .footer .logo {
    padding: 0px;
    width: auto;
    margin: 0px;
  }

  .footer-text-left,
  .footer-text-center,
  .footer-text-right {
    text-align: center;
  }
  .manufacturers {
    width: 100%;
    margin: 60px auto !important;
  }
}

@media screen and (max-width: 480px) {
  .container {
    padding: 0 40px;
  }
  .section-head h4 {
    font-size: 30px;
  }

  .footer {
    padding: 60px 0px;
  }

  .text-left {
    text-align: center;
  }

  .text-center {
    text-align: center;
  }

  .text-right {
    text-align: center;
  }
}
h6.contact-title {
    font-size: 12px !important;
}